body { 
  	padding-top: 0px; 
	padding-bottom: 0px;
	background-color: #072b65; /* Old browsers */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#058194), to(#072b65));
	background-image: -webkit-linear-gradient(top, #058194 0%, #072b65 100%);
	background-image:      -o-linear-gradient(top, #058194 0%, #072b65 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(top), color-stop(0%, #058194), to(#072b65));
	background-image:         linear-gradient(top, #058194 0%, #072b65 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#058194', endColorstr='#072b65',GradientType=0 ); /* IE6-9 */
	font-family: "Helvetica Neue", Helvetica, Arial;
}

html
{
	background-color: #072b65; /* Old browsers */
}

.clr { clear: both; }

#page-body {
	background: white;
	min-height: 400px;
	-webkit-box-shadow: inset 0px 142px 51px -136px rgba(0,0,0,0.4);
-moz-box-shadow: inset 0px 142px 51px -136px rgba(0,0,0,0.4);
box-shadow: inset 0px 142px 51px -136px rgba(0,0,0,0.4);
}

/*.container*/
#page-wrapper { 
	border: 1px solid #055a7f;	
	border-radius: 5px;
	min-height: 500px;	
	padding: 10px 25px;
	box-shadow: 0px 0px 8px #001e3a;
	background: rgba(255,255,255,0.3);
}

@media screen and (max-width: 768px) {
	#page-wrapper {
		border: none;
		border-radius: none;
		padding: 0px 15px;
	}
	
	#page-content {
		padding: 0px !important;
	}
}

@keyframes rotate-head {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: 464px;
  }
}

#header {
	padding-right: 15px; 
	padding-left: 15px; 
	padding-bottom: 0px; 	
	background: #540202 url(../images/hot_bg.png) top repeat-x; 
	color: white;
	animation: rotate-head linear 30s forwards;
}

#header h1 small, #header .h1 small {
	color: yellow;
	font-weight: 100;
	text-shadow: 0px 0px 5px #000;	
}
a.h1:hover {
	text-decoration: none !important;
}

.masthead h1, .masthead .h1 {
	color: white;
	text-shadow: 0px 0px 10px #000;
	font-weight: 100;
	font-size: 40px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
	display: block;
}

.text-muted.visible-xs 
{
	text-align: center; 
}

.masthead .nav-justified .glyphicon {
	color: #d5cccc;
	margin-right: 5px;
}

.masthead img {
	margin: 10px 20px;
	max-width: 90%;
}

@media screen and (max-width: 768px) {
	.masthead img
	{
		margin: 10px 5px;
		max-width: 100%;
	}
	
	html,body { background: black !important;}
}

@media screen and (max-width: 992px ) {
	.masthead .nav-justified .glyphicon {
		display: none;
	}
	
	#header {
		background-size: 75% auto;	
	}
}

@media screen and (max-width: 768px) {
	.masthead .nav-justified .glyphicon {
		margin-right: 5px;
		display: inline;
	}
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  body { 
  		padding-top: 20px; 
		padding-bottom: 20px;
	}
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 992px) {
	.masthead h1, .masthead .h1 {
		font-size: 60px;
	}
}

.masthead .nav-justified > .active > a .glyphicon {
	color: #066182;
}

#messages { padding-top: 0px; }
#messages .alert { margin: 0; border-radius: 0; text-align: center;}
.alert { border-radius: 0; }

div.spacer { height: 20px; }

/* Plan
----------------------------------------- */
table.table thead tr th { background-color: #ffffff; } 
table.table tbody tr td { background-color: #ffffff; } 
table.table tbody tr:hover td { background-color: #f5f5f5; } 
table.table tbody .row-selected td { background-color: #FCF8E3; }
table.table tbody .row-selected:hover td { background-color: #FCF8E3; }
table.table > thead > tr>th { border: 0; }

table.table.table-day-intervals,
table.table.table-intervals { border-collapse: collapse; table-layout: fixed }
table.table.table-intervals th { width: 120px; }

table.table.table-day-intervals th { border: none !important;}
table.table.table-intervals th.cell-day { border: none; width: 80px; }

table.table.table-day-intervals .cell-hour,
table.table.table-intervals .cell-day { border: none;  border-right: 1px solid #ddd; }
table.table.table-day-intervals .cell-interval .label { margin-right: 10px !important}

table.table.table-day-intervals .cell-interval,
table.table.table-intervals .cell-interval { border: 1px solid #ddd; cursor: not-allowed; background: #eee; }

table.table.table-day-intervals .cell-hour { width: 60px; text-align: right; }
table.table.table-day-intervals .cell-box br { display:none; }

table.table.table-day-intervals .cell-interval.cell-active,
table.table.table-intervals .cell-interval.cell-active { cursor: pointer; background: #fff; } 

table.table.table-day-intervals .cell-interval.cell-active:hover,
table.table.table-intervals .cell-interval.cell-active:hover {border: 2px solid orange; } 

table.table.table-day-intervals .cell-interval .datetime { display: none; } 
table.table .noaccess { font-size: 10px; text-transform: uppercase; padding: 0 3px; margin: 0 }
table.table.table-intervals .cell-interval .datetime { position: absolute; left: 3px; top: 3px; font-size: 8px; color: #aaa; }

table.table.table-intervals .cell-interval .cell-box { position: relative; padding-top: 20px; }
table.table.table-intervals .cell-interval .cell-box .label { display: block; width: auto; text-align: left; line-height: 150%; 
white-space: normal; margin-bottom: 2px; }

.table-wrapper { position: relative; }
.table-wrapper-static { max-width: 100%; overflow-x: scroll; position: relative; }
.table-wrapper-left { position: absolute; top: 20px; left: 0px; z-index: 10; width: 81px; overflow: hidden; background: #fff; }

.modal-loading { background: url(../images/loading.gif) center center no-repeat; height: 40px; padding: 0px;}

.modal-body label { font-weight: normal; display:block; float:left; width: 100%; }
.modal-friends { padding-top: 10px; }
.modal-friends-list { max-height: 100px; overflow-y: scroll; padding-left: 20px; }
.modal-options-list { padding-left: 20px; }

.center-text {
  text-align: center
}

.gallery { padding-left: 10px; padding-right: 10px; }
.gallery a { margin-top: 5px; margin-bottom: 5px; display:block; float: left; border: 1px solid #e5e5e5; position: relative; }
.gallery a:hover { box-shadow: none; }
.gallery a img { max-width: 100%; }
.attachments { padding: 20px 20px 20px 0; }
.attachments .glyphicon { color: #999; }

.gallery .zoom {
    width: 100%;
    height: 0%;
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    color: white;
    font-size: 30px;
    text-align: center;
    display: block;
    transition: 0.2s;
}

.gallery a:hover .zoom
{
	height: 100%;
}

.gallery .zoom .glyphicon
{
	position: relative;
	display: none;
	margin: auto;
	transition: 0.2s;		
}

.gallery a:hover .zoom .glyphicon
{
	display: block;
	top: 50%;
	margin-top: -15px;
}

table.table.table-day-intervals .cell-interval.cell-active.cell-highlited, 
table.table.table-intervals .cell-interval.cell-active.cell-highlited { background-color: #35A235; }

table.table.table-day-intervals .cell-interval.cell-active.cell-highlited.cell-highlited-tabata, 
table.table.table-intervals .cell-interval.cell-active.cell-highlited.cell-highlited-tabata { background-color: #449cad; }
table.table.table-intervals .cell-interval.cell-active.cell-highlited .datetime { color: white; } 
table.table.table-intervals .cell-interval.cell-active.cell-highlited .label { border: 1px solid rgba(255,255,255,0.25) }

.label-primary.cardio { background-color: rgb(102,0,255); }
.label-default.cardio { background-color: rgb(51,51,51); }

.cell-stats { font-size: 10px; line-height: 12px !important; padding: 0 3px 0 3px;  color: #333; margin-bottom: 0px; }
.cell-divider { margin-top: 5px !important; }
table.table .cell-box .cell-stats br { display:block; }
.cell-highlited .text-success { color: white; }
.cell-highlited .text-danger { color: black; }

.cell-expired.cell-closed { background-color: #f2dede !important; }
.cell-expired.cell-closed.cell-closed-1  { background-color: #e6cde6 !important; }

.cell-active.cell-closed { background-color: #A23535 !important; cursor: not-allowed !important; }
.cell-active.cell-closed.cell-closed-1 { background-color: #7b067b !important; }

.cell-active.cell-closed .text-danger { color: white; }

#page-content 
{
	padding: 20px 40px;	
}

.row-nav { background: black; border: 1px solid black; border-bottom: none;}

.nav-patriot { background-color: #000; color: white; display: flex; flex-wrap: wrap; align-content: flex-end; }
.nav-patriot > li { flex-grow: 1; }
.nav-patriot > li > a { 
	color: white; text-transform: uppercase; text-align: center; 
	background: #000000; 
	background: -moz-linear-gradient(0deg, #000000 0%, #2b2b2b 100%); 
	background: -webkit-linear-gradient(0deg, #000000 0%,#2b2b2b 100%);
	background: linear-gradient(0deg, #000000 0%,#2b2b2b 100%);
	border-right: 1px solid #000000;
	border-left: 1px solid #2b2b2b;	
	border-bottom: 2px solid #555;
	text-shadow: 1px 1px #666;
}

.nav-patriot > li.active > a { 
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(180deg, #000000 0%, #2b2b2b 100%); 
	background: -webkit-linear-gradient(180deg, #000000 0%,#2b2b2b 100%); 
	background: linear-gradient(180deg, #000000 0%,#2b2b2b 100%);
	border-bottom: 2px solid #ff2a00; 
}

.nav-patriot .glyphicon { 
	border: 1px solid #333;
	border-left: 1px solid #333 !important; 
	border-right: 1px solid #333 !important;
	border-bottom: 1px solid #333 !important;
	border-radius: 5px; padding: 5px; margin-right: 5px; 
	background: -moz-linear-gradient(0deg, #000000 0%, #2b2b2b 100%); 
	background: -webkit-linear-gradient(0deg, #000000 0%,#2b2b2b 100%);
	background: linear-gradient(0deg, #000000 0%,#2b2b2b 100%);
	border-right: 1px solid #000000;
	border-left: 1px solid #2b2b2b;
}

.nav-patriot > li > a:hover {
	background: #000;
	color: #eee;	
	border-bottom: 2px solid #666; 
}

.nav-patriot > li > a:hover .glyphicon {
	color: #ff2a00;
}

@media screen and (max-width: 992px) and (min-width: 769px) {
	.nav-patriot .glyphicon { 
		display: none;
	}		
}

@media screen and (max-width: 768px) {
	.nav-patriot 
	{
		display:block;
		text-align: left;
	}
	.nav-patriot > li > a 
	{
		text-align: left;
		_padding-left: 30px;
	}
	.nav-patriot > li > a
	{
		border-bottom: 1px solid #333;
	}
	
	.nav-patriot > li > a, .nav-patriot > li.active > a, .nav-patriot > li > a:hover {
		border-bottom: 1px solid #333;
	}
	
	.nav-patriot > li > a
	{
		border-left: 2px solid #333;
	}
	
	.nav-patriot > li.active > a
	{
		border-left: 2px solid #ff2a00 !important;
		border-bottom: 1px solid #444;
	}	
}

footer {
	background: #eee;
	text-shadow: 1px 1px white;
	color: #666;
	padding: 0 20px 20px 20px;
	background: #eee  url(../images/cold_bg.png) bottom repeat-x; 
	border-top: 1px solid #e5e5e5;
}

@media (max-width: 767px) {
	footer 
	{
		padding: 0 5px 20px 5px;
	}
	
	#page-body
	{
		padding-bottom: 20px;
	}	
}

footer h2 > div {  margin: 20px 0 20px 0;  }
footer h2 { padding: 0; font-size: 16px; font-weight: bold; text-transform: uppercase; color: #333; }
.col-social a { margin-top: 10px; display: inline-block;}
.col-social a.instagram { color: #da66f7; }
.col-social a:hover.instagram { color: #c72aef; }
.col-social a.facebook { color: #337ab7; }
.col-social a:hover.facebook { color: #23527c; }

.col-social a:hover, .col-social a:active, .col-social a:focus { text-decoration: none; } 

.copyright { color: white; padding-top: 10px; font-size: 10px; }

h1 { line-height: 125%; }
#page-content p, footer { line-height: 150%; }
.lead, .jumbotron p { margin-bottom: 30px; }

.jumbotron .btn { border-radius: 0px !important; box-shadow: 5px 5px 15px #999; padding: 19px 28px; text-transform: uppercase; transition: all 1s ease-out; font-size: 17px;}
.jumbotron .btn:hover { box-shadow: inherit; }   

.btn-primary { background: #6b0505; border-color: #6b0505; color: white; }
.btn-primary:hover, .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active, .btn-primary:focus { background: #530202; border-color: #530202; color: white; box-shadow: 0; outline: none;} 
h1 { margin-bottom: 20px; }

a:focus, a:hover {
    color: #530202;
}

body a {
    color: #6b0505;
    text-decoration: none;
}

.btn-link {
    color: #6b0505;
}
.btn-link:hover, .btn-link:active:hover, .btn-link:active:focus, .btn-link:active, .btn-link:focus { color: #530202; }

.btn-primary:hover {
    background-color: #530202;
    border-color: #530202;
}

.btn-primary {
    background-color: #6b0505;
    border-color: #6b0505;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover
{
	background-color: #6b0505;
}

.gallery .col-md-3,
.gallery .col-sm-4,
.gallery .col-xs-6
{
	padding-left: 5px;
	padding-right: 5px;
}

@media (max-width: 400px) {
	.gallery .col-xs-6 
	{
		width: 100%;		
	}
}
#patriot-home-slides .carousel-control
{
	background-image: none;
}

.patriot-carousel-headline
{
	background: rgba(0,0,0,0.5);
	position: absolute;
	padding: 20px 40px;	
	bottom: 60px;
	border-right: 15px solid rgba(255,255,255,0.25) /*-#ff2a00*/;
	right: 0px; 
	z-index: 999;
	opacity: 0;
	right: -500px;
}

.carousel-indicators { bottom: 10px !important; }

.patriot-carousel-headline h2
{
	font-weight: normal;
	border-bottom: 2px solid #ff2a00; 
	margin-bottom: 0.5em;
	display: inline-block;
	font-size: calc(2vw + 1vh);
	color: white;
	text-shadow: 0 0 15px black;
}

.patriot-carousel-headline p
{
	color: white;
	text-shadow: 0 0 5px black;
	font-size: 18px;
	font-size: calc(1vw + 1vh);
}

@media screen and (max-width: 768px) {
	.patriot-carousel-headline
	{
		bottom: 10px;
		padding: 20px 20px 40px 20px;
		border: 0;
		width: 100%;
	}
	
	.patriot-carousel-headline h2 { font-size: 18px; }
	.patriot-carousel-headline p { font-size: 14px; }
}

.patriot-carousel-caption h3
{
	font-weight: normal;
	font-size: 53px;
	text-shadow: 0 0 15px black;
}

#patriot-home-slides .item 
{
	width: 100%;
	height: 500px;
	border-bottom: 2px solid #ff2a00;
	background-size: cover;
	background-position: center;
	
}

@keyframes carousel-bg {
  0% {
    right: -500px;
    opacity: 0;
  }
  100% {
    right: 0px;
    opacity: 1;
  }
}

@keyframes carousel-bg-xs {
  0% {
    bottom: -300px;
    opacity: 0;
  }
  100% {
    bottom: 0px;
    opacity: 1;
  }
}

#patriot-home-slides .item.active:not(.left) .patriot-carousel-headline
{
	display: block;
	right: -500px;
	animation: carousel-bg  linear 0.25s forwards;
}

.banner-boxes {
	color: white;
	background: black;
	display:table;
	width: 100%;
}

.banner-box { background: #380b0b; display: table-cell; float: none; padding: 20px 40px; 
	background: -moz-linear-gradient(135deg, #000000 0%, #380b0b 100%); 
	background: -webkit-linear-gradient(135deg, #000000 0%,#380b0b 100%);
	background: linear-gradient(135deg, #000000 0%,#380b0b 100%);
}

.banner-box h3 {text-transform: uppercase; margin-top: 10px; font-size: 16px; }

@media screen and (max-width: 768px)
{
	#patriot-home-slides .item { height: 400px;}

	#patriot-home-slides .item.active:not(.left) .patriot-carousel-headline
	{
		display: block;
		bottom: -300px;
		left: 0;
		animation: carousel-bg-xs  linear 0.5s forwards;
	}
	
	.banner-boxes { display: block; }
	.banner-box { padding: 10px 20px; display: block; float: left; }
	.carousel-control { opacity: 0}
}

#patriot-home-slides .item.active.right .patriot-carousel-headline,
#patriot-home-slides .item.active.left .patriot-carousel-headline
{
	animation: none;
}

.carousel-control .glyphicon-menu-left,
.carousel-control .glyphicon-menu-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}

.carousel-control .glyphicon-menu-left {
  left: 20px;
  font-size: 40px;
  opacity: 1;
}

.carousel-control .glyphicon-menu-right {
  right: 20px;
  font-size: 40px;  
}

.footer-links {
	background: #fff;
	padding-top: 10px;	padding-bottom: 10px; border-top: 1px solid #e5e5e5;
}

.important-note {
	color: red; padding-top: 10px;	padding-bottom: 10px; background: #ffef43; border-top: 1px solid #e5e5e5;
}

.important-note-home 
{
	 border: 1px solid #e5e5e5;
	 padding: 20px 20px 10px 20px;
}

.alert-important
{
	padding: 20px 20px 10px 20px;
}

.alert-important h2,
.important-note h1,
.important-note h2,
.important-note h3,
.important-note h4
{
	margin-bottom: 30px;
}
  
